//
//  LocationsAddViewController.swift
//  Locations
//
//  Created by Javier Cicchelli on 11/04/2023.
//  Copyright © 2023 Röck+Cöde. All rights reserved.
//

import Core
import UIKit

class LocationsAddViewController: BaseViewController {
    
    // MARK: Properties
    
    var viewModel: LocationsAddViewModeling
    
    // MARK: Initialisers
    
    init(viewModel: LocationsAddViewModeling) {
        self.viewModel = viewModel
        
        super.init()
    }
    
    required init?(coder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }
    
    // MARK: UIViewController

    override func viewDidLoad() {
        super.viewDidLoad()
        
        title = "Location Add"
    }
    
}
